import random
import json


numbers = list(range(0, 12826, 5))# 09
numbers = list(range(0, 9055, 5))# 06
numbers=[str(i).zfill(6) for i in numbers]


sample_size = int(len(numbers) * 0.3)
sample = random.sample(numbers, sample_size)


# with open('09.json', 'w') as json_file:
with open('06.json', 'w') as json_file:
    json.dump(sample, json_file)

